{% set CodiceModulo = "ATT_IDONEITA_ALLOG" %}
{% set Urn = "document:c_b395:idoneita.alloggiativa;domanda" %}
{% set Urn_procedimento = "idoneita.abitativa;attestato" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Edilizia"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio dell'attestazione di idoneità abitativa"
destinatario_amministrazione=""
destinatario_ufficio="UOSUE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.1|01/07/2022"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DICH-RISP-IMP"
urn_allegato="document:c_b395:rispondenza.impianto.regole.arte;dichiarazione"
descrizione_estesa="Dichiarazione di rispondenza dell'impianto alle regole dell'arte resa da un professionista abilitato"
filename="Dichiarazione rispondenza impianto"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DICH-CONF-DITTA"
urn_allegato="document:c_b395:conformita.ditta;dichiarazione"
descrizione_estesa="Dichiarazione di conformità rilasciata dalla ditta installatrice"
filename="Dichiarazione conformita ditta"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DICH_SOS_AMM"
urn_allegato="document:s_italia:idoneita.alloggiativa;funzionalita.manutenzione.impianto.riscaldamento;dichiarazione.sostitutiva"
descrizione_estesa="Dichiarazione sostitutiva sulla funzionalità e regolare manutenzione dell'impianto di riscaldamento"
filename="Manutenz. impianti"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="IAL-ATT-PRO"
urn_allegato="document:s_italia:generale;atto.proprieta;documentazione"
descrizione_estesa="Copia dell'atto di proprietà"
filename="Atto proprieta"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="IAL-CON-LOC"
urn_allegato="document:s_italia:generale;contratto.locazione;contratto"
descrizione_estesa="Copia del contratto di locazione"
filename="Contrato locazione"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="IAL-DIC-CON"
urn_allegato="document:s_italia:idoneita.alloggiativa;dichiarazione.conformita.impianti;documentazione"
descrizione_estesa="Copia della dichiarazione di conformità dell'impianto elettrico e idro-termo-sanitario"
filename="Dichiarazione conformita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="IAL-DIC-CAL"
urn_allegato="document:s_italia:idoneita.alloggiativa;libretto.caldaia"
descrizione_estesa="Copia del libretto di manutenzione e ultima revisione utile della caldaia"
filename="Libretto manutenzione"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="IAL-PLA-LOC"
urn_allegato="document:s_italia:idoneita.alloggiativa;planimetria.immobile;planimetria"
descrizione_estesa="Planimetria dei locali"
filename="Planimetria locale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SCHEDA-RIL-UNIM"
urn_allegato="document:c_b395:rilevazione.unita.immobiliare;scheda"
descrizione_estesa="Scheda di rilevazione dell’unità immobiliare"
filename="Scheda rilevazione unita immobiliare"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di rilascio dell'attestazione di idoneita abitativa{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>


{{intestazioni.intestazione_moduloprincipale_conbollo()}}
 <input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - attestazione idoneità abitativa'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di rilascio dell'attestazione di idoneità abitativa
</h1>

<h2 class="Modulo">
 Ai sensi dell'articolo 29 del Decreto legislativo 25/07/1998, n. 286
</h2>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false")}}

{{ utils.domicilio_digitale() }}

<input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
{{ immobili.immobile( "Immobile" , "in riferimento all'alloggio sito in", "Collocazione alloggio" ) }}

 <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Proprietà dell'immobile
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="2" style="width:4%; background-color:white; vertical-align:top">
    <div id="Tassonomia_AlloggioProprietaImmobile" label="Proprietà dell'immobile" mandatory="true">
    </div>
    <input id="Tassonomia_AlloggioProprietaImmobile1" name="Tassonomia_AlloggioProprietaImmobile" type="radio" value="1"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_AlloggioProprietaImmobile1'>
    <p>
     immobile di proprietà privata, pertanto
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
     allega copia della dichiarazione di conformità dell'impianto elettrico e idro-termo-sanitario
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_AlloggioProprietaImmobile2" name="Tassonomia_AlloggioProprietaImmobile" type="radio" value="2"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_AlloggioProprietaImmobile2'>
    <p>
     immobile di proprietà pubblica
    </p>
   </label></td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
 CHIEDE
</h3>

    <p class="Modulo">
     il rilascio dell'attestazione d'idoneità abitativa
    </p>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
  <tr>
   <td style="width: 4%; vertical-align:top; background-color:white;">
    <div id="Tassonomia_IdoneitaAlloggioRichiesta" label="Motivazione" mandatory="true">
    </div>
    <input id="Tassonomia_IdoneitaAlloggioRichiesta1" name="Tassonomia_IdoneitaAlloggioRichiesta" type="radio" value="1"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_IdoneitaAlloggioRichiesta1'>
    <p>
     per richiesta di permesso di soggiorno per ricongiungimento familiare
    </p>
   </label></td>
  </tr>
  <tr>
   <td style="width: 4%; vertical-align:top; background-color:white;">
    <input id="Tassonomia_IdoneitaAlloggioRichiesta2" name="Tassonomia_IdoneitaAlloggioRichiesta" type="radio" value="2"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_IdoneitaAlloggioRichiesta2'>
    <p>
     per richiesta di permesso di soggiorno per coesione familiare
    </p>
   </label></td>
  </tr>
  <tr>
   <td style="width: 4%; vertical-align:top; background-color:white;">
    <input id="Tassonomia_IdoneitaAlloggioRichiesta3" name="Tassonomia_IdoneitaAlloggioRichiesta" type="radio" value="3"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_IdoneitaAlloggioRichiesta3'>
    <p>
     per sottoscrizione del contratto di soggiorno per lavoro subordinato
    </p>
   </label></td>
  </tr>
  <tr>
   <td style="width: 4%; vertical-align:top; background-color:white;">
    <input id="Tassonomia_IdoneitaAlloggioRichiesta4" name="Tassonomia_IdoneitaAlloggioRichiesta" type="radio" value="4"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_IdoneitaAlloggioRichiesta4'>
    <p>
     per richiesta di permesso di soggiorno per lavoro subordinato
    </p>
   </label></td>
  </tr>
 </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
 <tr>
   <td style="width: 4%; vertical-align:top; background-color:white;">
    <input id="Tassonomia_IdoneitaAlloggioRichiesta5" name="Tassonomia_IdoneitaAlloggioRichiesta" type="radio" value="5"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_IdoneitaAlloggioRichiesta5'>
    <p>
     per richiesta di permesso di soggiorno
    </p>
   </label></td>
  </tr>
  <tr>
   <td style="width: 4%; vertical-align:top; background-color:white;">
    <input id="Tassonomia_IdoneitaAlloggioRichiesta6" name="Tassonomia_IdoneitaAlloggioRichiesta" type="radio" value="6"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_IdoneitaAlloggioRichiesta6'>
    <p>
     per richiesta di permesso di soggiorno per familiare al seguito
    </p>
   </label></td>
  </tr>
  <tr>
   <td style="width: 4%; vertical-align:top; background-color:white;">
    <input id="Tassonomia_IdoneitaAlloggioRichiesta7" name="Tassonomia_IdoneitaAlloggioRichiesta" type="radio" value="7"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_IdoneitaAlloggioRichiesta7'>
    <p>
     per richiesta di ingresso e soggiorno per cure mediche
    </p>
   </label></td>
  </tr>
  <tr>
   <td style="width: 4%; vertical-align:top; background-color:white;">
    <input id="Tassonomia_IdoneitaAlloggioRichiesta8" name="Tassonomia_IdoneitaAlloggioRichiesta" type="radio" value="8"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_IdoneitaAlloggioRichiesta8'>
    <p>
     per richiesta di carta di soggiorno
    </p>
   </label></td>
  </tr>
 </tbody>
</table>

{{ utils.Dichiara_445() }}

{{ utils_sue.titolo_richiedente("pratica") }}
 <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazione">
   <td>
    <p class="Labeltabella">
     se proprietario, allega copia dell'atto di proprietà
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazione">
   <td>
    <p class="Labeltabella">
     se affittuario, allega copia del contratto di locazione
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<p class="Modulo">relativamente agli impianti termici, dichiara inoltre che l'alloggio</p>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <td rowspan="2" style="width:4%; vertical-align:top; background-color:white;">
    <div id="Tassonomia_TipoRiscaldamento" label="Impianto di riscaldamento" mandatory="true">
    </div>
    <input id="Tassonomia_TipoRiscaldamento1" name="Tassonomia_TipoRiscaldamento" type="radio" value="1"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_TipoRiscaldamento1'>
    <p>
     è dotato di impianto di riscaldamento centralizzato, pertanto
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazione">
   <td>
    <p class="Labeltabella">
     allega dichiarazione sostitutiva dell'atto di notorietà dell'amministratore del condominio o del capo casa sulla funzionalità e regolare manutenzione dell'impianto di riscaldamento
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Tassonomia_TipoRiscaldamento2" name="Tassonomia_TipoRiscaldamento" type="radio" value="2"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_TipoRiscaldamento2'>
    <p>
     è dotato di impianto di riscaldamento autonomo con caldaia a camera, pertanto
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazione">
   <td>
    <p class="Labeltabella">
     allega copia del libretto di manutenzione e dell'ultima revisione utile della caldaia
    </p>
   </td>
  </tr>
  <tr>
   <td style="width:2%;vertical-align:top;background-color:white">
    <input id="Tassonomia_TipoRiscaldamento4" name="Tassonomia_TipoRiscaldamento" type="radio" value="4"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_TipoRiscaldamento4'>
    <p>
     è dotato di altro impianto di riscaldamento <span style="font-size:70%">
       (specificare)  </span><input mandatory_enabled="#Tassonomia_TipoRiscaldamento4.checked()" class="inputNormal" id="Parametri_TipoFunzionamentoAltro" label="Altro tipo funzionamento" name="Parametri_TipoFunzionamentoAltro" style="width:50%;" type="text"/>
    </p>
   </label></td>
  </tr>
  <tr>
   <td style="width:2%">
    <input id="Tassonomia_TipoRiscaldamento5" name="Tassonomia_TipoRiscaldamento" type="radio" value="5"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_TipoRiscaldamento5'>
    <p>
     è privo di riscaldamento
    </p>
   </label></td>
  </tr>
 </tbody>
</table>


<br/>

<p class="Modulo">relativamente ai requisiti e validità delle certificazioni degli impianti, dichiara inoltre che l'alloggio</p>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <td rowspan="2" style="width:4%; vertical-align:top; background-color:white;">
    <div id="Tassonomia_CertificazioniImpianti" label="Validità certificazioni degli impianti" mandatory="true"></div>
    <input id="Tassonomia_CertificazioniImpianti1" name="Tassonomia_CertificazioniImpianti" type="radio" value="1"/>
   </td>
   <td colspan="2"><label style="width:100%" for='Tassonomia_CertificazioniImpianti1'>
    <p>
      è collegato ad un impianto di riscaldamento autonomo installato prima del 13/03/1990
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
      allega dichiarazione di rispondenza dell’impianto alle regole dell’arte resa da un professionista abilitato
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Tassonomia_CertificazioniImpianti2" name="Tassonomia_CertificazioniImpianti" type="radio" value="2"/>
   </td>
   <td colspan="2"><label style="width:100%" for='Tassonomia_CertificazioniImpianti2'>
    <p>
      è collegato ad un impianto di riscaldamento autonomo installato tra il 14/03/1990 e il 26/03/2008
    </p>
   </label></td>
  </tr>
  <tr>
   <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
    <div id="Tassonomia_RiscaldamentoAutonomo" name="Tassonomia_RiscaldamentoAutonomo" label="Riscaldamento autonomo" mandatory_enabled="#Tassonomia_CertificazioniImpianti2.checked()"></div>
    <input id="Tassonomia_RiscaldamentoAutonomo1" name="Tassonomia_RiscaldamentoAutonomo" type="radio" value="1" />
   </td>
   <td colspan="2"><label style="width:100%" for='Tassonomia_RiscaldamentoAutonomo1'>
    <p>
      la dichiarazione di conformità è disponibile
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazione">
   <td>
    <p class="Labeltabella">
      allega dichiarazione di conformità rilasciata dalla ditta installatrice
    </p>
   </td>
  </tr>
  <tr>
    <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
     <input id="Tassonomia_RiscaldamentoAutonomo2" name="Tassonomia_RiscaldamentoAutonomo" type="radio" value="2" />
    </td>
    <td colspan="2"><label style="width:100%" for='Tassonomia_RiscaldamentoAutonomo2'>
     <p>
      la dichiarazione di conformità non è stata prodotta o non è più reperibile
     </p>
    </label></td>
  </tr>
  <tr class="Rigaintestazione">
  <td>
    <p class="Labeltabella">
    allega dichiarazione di rispondenza dell’impianto alle regole dell’arte resa da un professionista abilitato
    </p>
  </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="2">
    <input id="Tassonomia_CertificazioniImpianti5" name="Tassonomia_CertificazioniImpianti" type="radio" value="5"/>
   </td>
   <td colspan="2"><label style="width:100%" for='Tassonomia_CertificazioniImpianti5'>
    <p>
      è collegato ad un impianto di riscaldamento autonomo installato dopo il 27/03/2008
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazione">
    <td colspan="2">
      <p class="Labeltabella">
        allega dichiarazione di conformità rilasciata dalla ditta installatrice
      </p>
    </td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input enabled="#Tassonomia_AlloggioProprietaImmobile1.checked()" dynamic_check="#Tassonomia_AlloggioProprietaImmobile1.checked()" id="IAL-DIC-CON" name="IAL-DIC-CON" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia della dichiarazione di conformità dell'impianto elettrico e idro-termo-sanitario
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input enabled="#Titolare_Note.check_value(['proprietario'])" dynamic_check="#Titolare_Note.check_value(['proprietario'])" id="IAL-ATT-PRO" name="IAL-ATT-PRO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia dell'atto di proprietà
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input enabled="#Titolare_Note.check_value(['affittuario'])" dynamic_check="#Titolare_Note.check_value(['affittuario'])" id="IAL-CON-LOC" name="IAL-CON-LOC" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del contratto di locazione
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input enabled="#Tassonomia_TipoRiscaldamento1.checked()" dynamic_check="#Tassonomia_TipoRiscaldamento1.checked()" id="DICH_SOS_AMM" name="DICH_SOS_AMM" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     dichiarazione sostitutiva dell'atto di notorietà dell'amministratore del condominio o del capo casa sulla funzionalità e regolare manutenzione dell'impianto di riscaldamento
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input enabled="#Tassonomia_TipoRiscaldamento2.checked()" dynamic_check="#Tassonomia_TipoRiscaldamento2.checked()" id="IAL-DIC-CAL" name="IAL-DIC-CAL" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del libretto di manutenzione e dell'ultima revisione utile della caldaia
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input checked="checked" dynamic_check="true" id="IAL-PLA-LOC" name="IAL-PLA-LOC" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     planimetria dei locali
    </p>
   </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="DICH-RISP-IMP" name="DICH-RISP-IMP" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_CertificazioniImpianti1.checked() || #Tassonomia_RiscaldamentoAutonomo2.checked()" enabled="#Tassonomia_CertificazioniImpianti1.checked() || #Tassonomia_RiscaldamentoAutonomo2.checked()" />
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        dichiarazione di rispondenza dell'impianto alle regole dell'arte resa da un professionista abilitato 
      </p>
    </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="DICH-CONF-DITTA" name="DICH-CONF-DITTA" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_RiscaldamentoAutonomo1.checked() || #Tassonomia_CertificazioniImpianti5.checked()" enabled="#Tassonomia_RiscaldamentoAutonomo1.checked() || #Tassonomia_CertificazioniImpianti5.checked()"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        dichiarazione di conformità rilasciata dalla ditta installatrice 
      </p>
    </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="SCHEDA-RIL-UNIM" name="SCHEDA-RIL-UNIM" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked" />
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        scheda di rilevazione dell’unità immobiliare
      </p>
    </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input checked="checked" dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     pagamento dell'imposta di bollo
    </p>
   </td>
  </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;">
     <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
     </p>
    </td>
   </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td  style="background-color: #eeeeee;">
    <p>
     ulteriori immobili oggetto del procedimento
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
  </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

 {{ utils.firma_hidden() }}
 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cSCHEDA-RIL-UNIM" name="GLOBO_allegato_cSCHEDA-RIL-UNIM" type="hidden" value="" obbligatorio="#SCHEDA_RIL_UNIM.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDICH-RISP-IMP" name="GLOBO_allegato_cDICH-RISP-IMP" type="hidden" value="" obbligatorio="#DICH_RISP_IMP.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDICH-CONF-DITTA" name="GLOBO_allegato_cDICH-CONF-DITTA" type="hidden" value="" obbligatorio="#DICH_CONF_DITTA.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cIAL-ATT-PRO" name="GLOBO_allegato_cIAL-ATT-PRO" obbligatorio="#IAL_ATT_PRO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cIAL-CON-LOC" name="GLOBO_allegato_cIAL-CON-LOC" obbligatorio="#IAL_CON_LOC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cIAL-DIC-CON" name="GLOBO_allegato_cIAL-DIC-CON" obbligatorio="#IAL_DIC_CON.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cIAL-DIC-CAL" name="GLOBO_allegato_cIAL-DIC-CAL" obbligatorio="#IAL_DIC_CAL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDICH_SOS_AMM" name="GLOBO_allegato_cDICH_SOS_AMM" obbligatorio="#DICH_SOS_AMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cIAL-PLA-LOC" name="GLOBO_allegato_cIAL-PLA-LOC" obbligatorio="#IAL_PLA_LOC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}
